Installera Leopard på äldre mac?

Tråden skapades och har fått 9 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Boston
  • 2008-01-03 09:45

Har en gammal PowerMac G4/400 som jag tänkte skulle få agera filserver. Den har tidigare kört Tiger utan problem och nu ska jag installera om den för att få den att kännas en aning fräschare. Frågan är om jag ska försöka trycka in Leopard? Är den nå'n som har provat på en såpass slö maskin? Ska ju inte vara några problem att installera om man bara kör maskinen som "target-mode".

  • Medlem
  • Malmö
  • 2008-01-03 10:22

I så fall måste du använda detta programmet: http://www.mac.profusehost.net/leopardassist/
G4/400 stöds inte av Leopard

  • Medlem
  • Boston
  • 2008-01-03 10:50

Tack, men såvitt jag har fattat när jag har läst på bland annat lowendmac så går det alldeles utmärkt att bara plugga in den gamla maskinen i en maskin som stöds av Leopard, via target-mode. Det var mer stabilitet och fart som jag funderade på...

Fildelning bör inte vara några problem. Det är ett välkänt faktum att Apple har använt väl höga systemkrav, och en filserver kräver inte särskilt mycket beräkningskraft. Apple vill väl antagligen att man ska köpa en ny dator istället för att använda den gamla i flera år.

  • Medlem
  • Boston
  • 2008-01-03 11:23

Lysande. Det var lite så jag tänkte. Man får ju lite sköna godsaker på köpet som Screen Sharing etc. Jag provar helt enkelt...

  • Medlem
  • Sundsvall
  • 2008-01-03 15:48

Du behöver en annan powerpc-mac för att kunna installera via Target Mode. Sedan fungerar allt super.

Sidde: Men inte om man kan använda verktygen ovan?

  • Medlem
  • Sundsvall
  • 2008-01-03 23:53
Ursprungligen av Marcus K:

Sidde: Men inte om man kan använda verktygen ovan?

Med det kan jag tänka mig att det fungerar ja. Men med det använder man väl inte heller target mode?

Tänk på att vissa PM G4 av tidiga modeller (i synnerhet de s.k. "Yikes!" med PCI.grafik) stöder inte FW-boot och vad jag kommer ihåg inte heller Target Mode.

  • Medlem
  • Boston
  • 2008-01-04 14:21

Jag var lite väl snabb och ni har helt rätt att det krävs en annan PowerPC för att installera via target mode, vilket jag inte hade så det funkade inte. Tyvärr hade jag inte tid att strula längre utan körde in Tiger som ju funkar alldeles utmärkt på den gamla burken. Får sätta upp en VNC server för att fjärrstyra helt enkelt.

1
Bevaka tråden